Results 1 to 3 of 3

Thread: Compatibility issues

  1. #1
    Join Date
    Nov 2010
    Posts
    89
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    9

    Question Compatibility issues

    Sign in to disable this ad

    Hi all, I wish to upgrade to logic x , OS El Capitan and amplitube 4. As you can see what I use in my signature, can anybody tell me if this is possible at this time regarding compatibility issues? I've been trying to find this out and continuously run into old post.
    Is there anyone that can help me with the most recent information on this?
    I apologize if this is the wrong forum for this. I greatly appreciate your help.

    I currently use logic 9 as daw, amplitube 3 and other various IK multimedia plug ins, and Steven slate drums 4. These are used with what is already in my signature.
    Last edited by gamba; 11-17-2015 at 10:07. Reason: Updated signature not showing
    TDW 20 ROLAND v pro set PM 10 M AUDIO 0XEGEN 49 motu 828mk3 firewire hybrid APPLE IMAC FEB.2011 27" 4 CORE i5 2.8 GHz 4 gig ram os10.6.8 krk rokit 5"s bfd2,guitar rig 4 komplete 7 elements lacie 2 tb l drive yamaha acoustic guitar laguna bass

  2. #2
    Join Date
    Jul 2013
    Location
    Mesa, Az
    Posts
    181
    Thanks
    6
    Thanked 18 Times in 15 Posts
    Rep Power
    214755
    Check the IK, MOTU and Slate web sites to see if they have any compatibility statements (maybe in a Support section or forum). I just received an email yesterday from NI saying their products are compatible with El Capitan. You'll probably need to update your Komplete.

    4 GB RAM is the stated minimum requirement for Logic Pro X. Your machine may be pretty taxed when you pile on Amplitube, etc.


    J

  3. #3
    Join Date
    Nov 2010
    Posts
    89
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Rep Power
    9
    Quote Originally Posted by JMac52 View Post
    Check the IK, MOTU and Slate web sites to see if they have any compatibility statements (maybe in a Support section or forum). I just received an email yesterday from NI saying their products are compatible with El Capitan. You'll probably need to update your Komplete.

    4 GB RAM is the stated minimum requirement for Logic Pro X. Your machine may be pretty taxed when you pile on Amplitube, etc.


    J
    I forgot to mention that i upgraded ram to 12 a while ago. my bad ,sorry. thanks for helping. it seems that ssd4 will not work with 64 bit yet and ik are being bitches. there are ways to work around and use amplitube 3 but they really what you to purchase amp 4. i also have various vst's from them such as sample moog, sonik synth 2 and so on but those are not 64 bit compatible and to use them you have to buy at least sample tank 3 se which is $100.00. thanks again it's just frustrating all the money you have to dump just to create.
    TDW 20 ROLAND v pro set PM 10 M AUDIO 0XEGEN 49 motu 828mk3 firewire hybrid APPLE IMAC FEB.2011 27" 4 CORE i5 2.8 GHz 4 gig ram os10.6.8 krk rokit 5"s bfd2,guitar rig 4 komplete 7 elements lacie 2 tb l drive yamaha acoustic guitar laguna bass

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 3
    Last Post: 10-25-2015, 10:55
  2. MOTO Midi Express Compatibility Issues
    By henryweaver in forum MIDI Mania
    Replies: 1
    Last Post: 09-12-2009, 03:50
  3. Compatibility issues..
    By Tifstorey in forum Digital Recording & Computers
    Replies: 2
    Last Post: 03-09-2005, 15:40
  4. CD compatibility issues
    By Jason M Hancock in forum Newbies
    Replies: 6
    Last Post: 07-16-2001, 08:59
  5. New DAW / Windows 2000 compatibility issues
    By robn in forum Digital Recording & Computers
    Replies: 3
    Last Post: 07-07-2000, 21:28

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •